[Crowbar] Prebuilt ISO, hadoop-fred2 is working

Rob_Hirschfeld at Dell.com Rob_Hirschfeld at Dell.com
Thu Jul 5 11:52:00 CDT 2012


All,

I did a new build of the OpenStack & Hadoop Crowbar ISOs (now *-fred2.iso) that seem to be working all the way to an OpenStack Nova deploy - I have not been able to launch a VM yet.  I am looking at Hadoop next.

I've also updated the "just build Crowbar" instructions on the wiki https://github.com/dellcloudedge/crowbar/wiki/Build-Crowbar.ISO so that they do not require dev tool.

Rob

-----Original Message-----
From: crowbar-bounces On Behalf Of ???
Sent: Wednesday, July 04, 2012 3:43 AM
To: crowbar
Subject: [Crowbar] Prebuilt ISO, hadoop-fred is broken

It stops installing crowbar after chef, with error in /var/log/install-validation.err showing missing ruby gem kwalify.
Tried installing kwalify manually from EPEL, but subsequent gems such as 'sass' etc are also missing.
I hope I could build Cloudera-hadoop+CentOS ISO myself but unfortunately I cannot build the ISO because cloudera repository is blocked from my place (can't get help from network guy)

Anybody have same problem?



More information about the Crowbar mailing list